<?xml version="1.0"?>
<zbirka xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="cd.xsd">
	<CD>
		<avtor>U2</avtor>
		<naslov>All That You Can't Leave Behind</naslov>
		<zalozba>Island</zalozba>
		<leto>2000</leto>
		<cena>3500</cena>
	</CD>
	<CD>
		<avtor>Pink Floyd</avtor>
		<naslov>A Momentary Lapse Of Reason</naslov>
		<zalozba>EMI</zalozba>
		<leto>1987</leto>
		<cena>4000</cena>
	</CD>
	<CD>
		<avtor>Radiohead</avtor>
		<naslov>OK Computer</naslov>
		<zalozba>Parlophone</zalozba>
		<leto>1997</leto>
		<cena>3100</cena>
	</CD>
	<CD>
		<avtor>Frank Zappa</avtor>
		<naslov>Apostrophe</naslov>
		<zalozba>Rykodisc</zalozba>
		<leto>1974</leto>
		<cena>5000</cena>
	</CD>
	<CD>
		<avtor>Tangerine Dream</avtor>
		<naslov>Dream Sequence</naslov>
		<zalozba>Virgin</zalozba>
		<leto>2000</leto>
		<cena>3400</cena>
	</CD>
</zbirka>
